.entry-content p {
  margin: 0.88em 0;
}

img.align_image_right_sarah
{
        float:right;
        margin-left: 10px;
        margin-bottom: 4px;
        max-width: 50%;
				box-shadow:none;
}

img.align_image_left_sarah
{
        float:left;
        margin-top:4px;
        margin-right:10px;
        margin-bottom: 4px;
        max-width:50%;
				box-shadow:none;
}

.middle_of_paragraph_image_sarah
{
        margin-top:4px;
}

.captioned_image_block_right {
    vertical-align: top;
    display: inline-block;
    float:right;
    padding:2px;
    text-align: center;
    margin-left: 10px;
    margin-bottom: 4px;
    margin-top: 4px;
    max-width: 50%;
}

.captioned_image_block_left {
    vertical-align: top;
    display: inline-block;
    float:left;
    padding:2px;
    margin-right: 10px;
    margin-bottom: 4px;
    margin-top: 4px;
    text-align: center;
    max-width: 50%;
}

span.caption {
    /* Make the caption a block so it occupies its own line. */
    display: block;
    text-align: left;
    padding: 4px;
}

/*
@font-face{
        font-family: 'Noto Sans';
        font-style: normal;
        src: local('Noto Sans'), local('Noto Sans-Regular'), url('/wp-content/fonts/NotoSans-Regular.woff') format('woff');
        }

@font-face{
        font-family: 'Noto Sans';
        src: local('Noto Sans Italic'), local('Noto Sans-Italic'), url('/wp-content/fonts/NotoSans-Italic.woff') format('woff');
        font-style: italic;
        }

@font-face{
        font-family: 'Noto Sans';
        src: local('Noto Sans Bold'), local('Noto Sans-Bold'), url('/wp-content/fonts/NotoSans-Bold.woff') format('woff');
        font-weight: bold;
        }
*/
@font-face{
        font-family: 'Imprima';
        font-display: fallback;
        font-style: normal;
        src: local('Imprima'), local('Imprima-Regular'), url('/wp-content/fonts/Imprima-Regular.woff') format('woff');
        }

@font-face{
        font-family: 'Roboto';
        font-style: normal;
				font-display: fallback;
        src: local('Roboto'), local('Roboto-Regular'),
                url('/wp-content/fonts/Roboto-Regular.woff2') format('woff2'),
                url('/wp-content/fonts/Roboto-Regular.woff') format('woff');
        }

@font-face{
        font-family: 'Roboto';
         font-display: fallback;
        src: local('Roboto Italic'), local('Roboto-Italic'),
                url('/wp-content/fonts/Roboto-Italic.woff2') format('woff2'),
                url('/wp-content/fonts/Roboto-Italic.woff2') format('woff2');
        font-style: italic;
        }

@font-face{
        font-family: 'Roboto';
         font-display: fallback;
        src: local('Roboto Bold'), local('Roboto-Bold'),
                url('/wp-content/fonts/Roboto-Bold.woff2') format('woff2'),
                url('/wp-content/fonts/Roboto-Bold.woff') format('woff');
        font-weight: bold;
        }


p, menu-item {
  font-family: 'Roboto';
}

site-title, #masthead h1 {
  font-family: 'Imprima';
}

.entry-content a:hover {
  	color: #FF0000;
}

/* %%%%%%%%%% added to make footer work %%%%%%%%%%%%%%% */

#footer-widgets .widget {
    margin-bottom: 25px;
    width: 100%;
}

#footer-widgets .widget:last-of-type {
    margin-bottom: 25px;
    width: 100%;
}


/* %%%%% Changing mobile menu to yellow %%%%%% */

a.mobilenav-main-link {
  color: cyan;
}

#masthead .hgroup .support-text, #masthead .hgroup .site-description {
  font-size: 18px;
  color: #fff;
}

#masthead{
  padding:0;
}

body.responsive.layout-full #page-wrapper .full-container {
  max-width: 100%;
}

.layout-full #page-wrapper .full-container {
  max-width: 100%;
}

div.support-text {
  display:none!important;
}

.main-navigation {
  margin:0;
}

h1, h2, h3, h4 {
		font-weight: bold!important;
}

/* Making sure the size charts from Printify have borders */
table#size-guide, table#size-guide td, table#size-guide th {
border:1px solid #000!important;		
}

table#size-guide {
		margin: inherit;
}

div#theme-attribution {
		display:none;
}


.entry-content table, table {
		width: auto;
		margin:auto;
}


img.logo-no-height-constrain {
		width:100%;
		height:auto;
}


aside#woocommerce_widget_cart-5 {
	background: #ddece3;
	border: 1px solid black;
	border-radius: 12px;
	padding: 10px;
	color: black!important;
} 

span.price {
	/*	font-size: 150%!important; */
		font-weight: bold; 
		color:black!important;
}

p.price {
		display:none;
}

.sarah_price_product_page {
	font-size:300%!important;		
}

span.sku, span.sku_wrapper {
		display:none!important;
}

label.sarah_donation {
		margin-left: 10px;
}